/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Browser Resets
:: Main Structure
:: Sub Structure
:: Universal Classes
:: Universal Facebook Styles

*/

/*  --------------------------------------------------
:: Browser Resets
--------------------------------------------------  */
body {
    -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; /* Google Fonts - for example 
                                                - will render proper sizes in all browsers with this fix 
                                                (no matter what color - Firefox traditionally renders bolder for white color text) */
    margin: 0; 
    padding: 0; 
    position: relative;
/* FONT FAMILY */
    font-family: sans-serif;
    font-size:16px;
    line-height:1.4;
    color:#000;
    font-family:'Open Sans', Arial, sans-serif;
    -webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
} 
body.lock {overflow-y:hidden;}
body.simple {background:#f5f3ec;}

/* Headings */
h1, h2, h3, h4, h5, h6 {color:#9D2235;  font-weight:bold; line-height: 1.25; text-align:left; font-family: 'Work Sans', sans-serif;}
    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {}
    h1 {font-size:44px;}
    h2 {font-size:36px; margin-top:35px;}
    h3 {font-size:28px; margin-top:30px;}
	h4 {font-size:22px; margin-top:25px;}
	h5 {font-size:18px;}
	h6 {font-size:16px;}
@media (max-width: 767px) {
    h1 {font-size: 38px;}
    h2 {font-size: 32px;}
    h3 {font-size: 26px;}
    h4 {font-size:20px;}
} 
@media (max-width: 640px) {
    h1 {font-size: 32px;}
    h2 {font-size: 28px;}
    h3 {font-size: 24px;}
}


/*
h1, h2, h3, h4, h5, h6 { }
h1, h2 {font-family: 'Work Sans', sans-serif; font-style: normal; font-weight: 800; text-transform:none;}
    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#2e4d58 !important; font-weight: inherit; text-decoration: underline; }
    h1 { font-size: 60px; margin-bottom: 12px;}
    h2 { font-size: 40px; margin-bottom: 9px; }
	h3 { font-size: 26px; margin-bottom: 9px; }
	h4 { font-size: 18px; margin-bottom: 3px; }
	h5 { font-size: 16px; margin-bottom: 3px; }
	h6 { font-size: 14px;  }
	*/
/* p tag styles directly after a heading */
h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p {margin-top: -9px;}


    /* Heading Siblings - (when one heading follows another) */
    h1 + h2 {} /* styles for the h2 following an h1 */
    h2 + h3 {} /* styles for the h3 following an h2 */
    h3 + h4 {} /* etc */
    h4 + h5 {}
    h5 + h6 {}
    /* p tag styles directly after a heading */
    h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p {}
    
/* Elements */
p {margin:0 0 16px;}
a {color:#2e4d58; font-weight:700;}
    a:visited {}
    a:hover {}
    a:focus {}
    a:active {}

em, i {font-style: italic;}
strong, b {font-weight: 700;}

hr {border: 0; border-bottom: 1px solid #ccc; clear: both; display:block; height: 0; margin: 15px 0;}

small {font-size: 70%;}
img {display:inline-block; vertical-align:middle; max-width:100%; height:auto; -ms-interpolation-mode:bicubic}
textarea {height:auto; min-height:50px;}
select {box-sizing: border-box; width:100%;}
pre {overflow:auto;}

/* Buttons */
button {padding:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;border:0;border-radius:5px;background:transparent;line-height:1}
    [data-whatinput='mouse'] button {outline:0}
a.button, p.button a, span.button a, input.button {
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    padding: 10px 30px;
    text-align: center;
    font-size: 22px;
    text-decoration: none;
    margin-bottom: 15px;
    border: 0;
    box-shadow: none;
    transition: background .3s ease;
    -webkit-transition: background .3s ease;
    cursor: pointer;
    color:#fff;
    min-width: 270px;
    background:#9d2235;
}
    a.button:hover, p.button a:hover, span.button a:hover,  input.button:hover {background:#800a1c;}


/* Forms */
    /* basic input styles */
[type='text'],[type='password'],[type='date'],[type='datetime'],[type='datetime-local'],[type='month'],[type='week'],[type='email'],[type='number'],[type='search'],[type='tel'],[type='time'],[type='url'],[type='color'],textarea
    {display:block;width:100%;height:2.2rem;margin:0 0 15px;padding:5px;font-family:inherit;border:1px solid #cacaca;background-color:#fff;color:#4b4b4e;transition:border .2s ease-out;-webkit-appearance:none;-moz-appearance:none;appearance:none}
@media only screen and (max-width: 640px) {
    [type='text'],[type='password'],[type='date'],[type='datetime'],[type='datetime-local'],[type='month'],[type='week'],[type='email'],[type='number'],[type='search'],[type='tel'],[type='time'],[type='url'],[type='color'],textarea
        {height: 3rem;}
}
textarea{max-width:100%}
textarea[rows]{height:auto}
[type='text']:focus,[type='password']:focus,[type='date']:focus,[type='datetime']:focus,[type='datetime-local']:focus,[type='month']:focus,[type='week']:focus,[type='email']:focus,[type='number']:focus,[type='search']:focus,[type='tel']:focus,[type='time']:focus,[type='url']:focus,[type='color']:focus,textarea:focus{outline:none;border:1px solid #8a8a8a;background-color:#fdfdfd}
    /* placeholder text styles - must stay separate */
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:#b0acac}
input::-moz-placeholder,textarea::-moz-placeholder{color:#b0acac}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{color:#b0acac}
input::placeholder,textarea::placeholder{color:#b0acac}
    /* Readonly Text Styles */
input:disabled,input[readonly],textarea:disabled,textarea[readonly]{background-color:#e8ebf3;cursor:not-allowed}
input:disabled:focus,input[readonly]:focus,textarea:disabled:focus,textarea[readonly]:focus{background-color:#e8ebf3;border:1px solid #cacaca}
[type='file'],[type='checkbox'],[type='radio']{margin:0 0 15px}
[type='checkbox'] + label,[type='radio'] + label{display:inline-block;vertical-align:baseline;margin-left:5px;margin-right:15px;margin-bottom:0}
[type='checkbox'] + label[for],[type='radio'] + label[for]{cursor:pointer}
label > [type='checkbox'],label > [type='radio']{margin-right:5px}
[type='file']{width:100%}
label{display:block;margin:0}
select{height:34px;margin:0 0 15px;padding:5px;font-family:inherit;border:1px solid #cacaca;border-radius:0;background-color:#fff;color:#4b4b4e;background-image:url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28138,138,138%29'></polygon></svg>");background-origin:content-box;background-position:right -1rem center;background-repeat:no-repeat;background-size:9px 6px;padding-right:20px;-webkit-appearance:none;-moz-appearance:none;appearance:none}
@media screen and (min-width: 0\0) {
select{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAYCAYAAACbU/80AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIpJREFUeNrEkckNgDAMBBfRkEt0ObRBBdsGXUDgmQfK4XhH2m8czQAAy27R3tsw4Qfe2x8uOO6oYLb6GlOor3GF+swURAOmUJ+RwtEJs9WvTGEYxBXqI1MQAZhCfUQKRzDMVj+TwrAIV6jvSUEkYAr1LSkcyTBb/V+KYfX7xAeusq3sLDtGH3kEGACPWIflNZfhRQAAAABJRU5ErkJggg==)}
}
select:focus{outline:none;border:1px solid #8a8a8a;background-color:#fdfdfd;transition:border .2s ease-out}
select:disabled{background-color:#fdfdfd;cursor:not-allowed}
select::-ms-expand{display:none}
select[multiple]{height:auto;background-image:none}
input[type="checkbox"], input[type="radio"] {width: auto;}
    /* Recaptcha styling */
.simpleAntiSpam div{margin:6px auto!important}
.g-recaptcha div{margin:0 auto!important}
    /* Date picker */
#ui-datepicker-div {display:none;}
.ui-datepicker{background:#fff;border:1px solid #cacaca;padding:15px;margin:10px 20px;-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);}
.ui-datepicker-header{text-align:center;font-size:16px;font-weight:800}
.ui-datepicker-prev{float:left;font-size:13px;text-transform:uppercase}
.ui-datepicker-next{float:right;font-size:13px;text-transform:uppercase}
.ui-datepicker-title{clear:both}
.ui-datepicker-calendar{min-width:200px}
.ui-datepicker-calendar th{width:14.2%;font-weight:600}
.ui-datepicker-calendar td{vertical-align:middle;text-align:center}
.ui-datepicker-calendar td a{padding:2px}
.datetimeField {width:100px; float:left; margin-right:5px;}

/* Tables */
table {width:100%;}
caption, th, td {}

/* Custom Sticky Classes - DELETE IF NOT USING */
.sticky-container {transition: all 0.4s ease;}
.sticky-container.stuck {position:fixed; width:100%; z-index: 1003;}
.logo-wrapper img {width:150px; transition: all 0.4s ease;}
.stuck .logo-wrapper img {width:50px;}

.logo img {display:block; margin:20px auto 0; max-width:300px;}

/*  --------------------------------------------------
:: Menu Structure
--------------------------------------------------  */
/* Menu structe */
#header {width:100%; z-index:1000;}
#header ul {margin:0; padding:0; list-style-type:none;}
#header ul > li {display:inline-block; position:relative;}
#header ul li a {text-decoration:none;}
#header ul li ul {position:absolute; margin:0; padding:0; list-style-type:none; display:none;}
#header ulli ul {}

/* Custom Menu Styles */
#header {background:#fff; }
header {}
#header ul li ul {background:#fff; width:200px;}
#header ul a {}
#header ul > li > a {} /* styles for the top level links only */
#header ul li ul li a {} /* styles for the drop down level links */ 


/* Mobile Menu Styles - 
referance mobile_menu.css and grab the associated styles for what side you want the menu on */

/* Functionality ***** REPLACE THESE ***********/
.cbp-spmenu {
	position: fixed;
	right: -240px;
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.menuOpen .cbp-spmenu {right:0;}

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	right: 0;
	left:0;
}
.cbp-spmenu-push.menuOpen {right:240px; left:-240px; overflow-y:hidden;}
/*END REPLACE SECTION */

/*Custom Menu styles */
.cbp-spmenu {background:#eaeaea;}
.cbp-spmenu .menu-container {overflow-y:scroll; padding:10px;}
.cbp-spmenu .close-container {background:#eaeaea; border-bottom:1px solid #ddd;}
.cbp-spmenu nav {margin:0 0 20px;}
.cbp-spmenu ul {margin:0; list-style-type:none; padding:0;}
.cbp-spmenu ul li {border-bottom:1px solid #ddd; margin:0;}
.cbp-spmenu ul a {font-size:16px; font-weight:500; padding:9px 10px; text-decoration:none; display:block; width:100%;}
.cbp-spmenu ul .top > a {display:inline-block; width:80%; padding-right:0;}
.cbp-spmenu ul ul {list-style-type:none; margin:0 0 5px; padding:5px; background:#d5d5d5;}
.cbp-spmenu ul ul ul {background:#c9c9c9;}
.cbp-spmenu ul ul li {border-bottom:1px solid #c6c6c6;}
.cbp-spmenu ul ul li:last-child {border:none;}
.cbp-spmenu ul ul a {font-size:14px; padding:8px 7px; font-weight:400;}

.cbp-spmenu ul a.toggleSub {width:20%; text-align:center; padding-left:0; padding-right:0; background:#e4e4e4;}
.cbp-spmenu ul a.toggleSub.clicked {background:#d5d5d5;}
.cbp-spmenu ul ul a.toggleSub {background:#dbdbdb;}
.cbp-spmenu ul ul a.toggleSub.clicked {background:#c9c9c9;}

.cbp-spmenu ul ul.sub {display:none;}
.cbp-spmenu ul .menuItemHighlight > ul.sub {display:block;}

.cbp-spmenu-push.menuOpen #mobile-overlay-menu-open {position: absolute; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0,0,0,.45); z-index: 1000;} /* overlay - but not over header or X close button */

/* Menu Hamburger styles */
.showMobile {
    position: relative;
    height: 27px;
    width: 35px;
    cursor: pointer;
    transition: opacity .25s ease;
    float:right;
    display:none;
}
.cbp-spmenu .showMobile {margin:15px;}
    .showMobile:hover {}
    .showMobile.active .top {transform: translateY(11px) translateX(0) rotate(45deg);}
    .showMobile.active .middle {opacity: 0;}
    .showMobile.active .bottom {transform: translateY(-11px) translateX(0) rotate(-45deg);}
    .showMobile span {
        background: #3691cf;
        border: none;
        height: 4px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: all .35s ease;
        cursor: pointer;
    }
    .showMobile span:nth-of-type(2) {top: 11px;}
    .showMobile span:nth-of-type(3) {top: 22px;}


.simple .page {padding:70px 0; min-height:600px;}
.simple .page h1 {text-align:center;}

/* --------------------------------------------------
:: FOOTER
-------------------------------------------------- */
#footer {font-size:14px; text-align:center;}
.copyright {}

/* --------------------------------------------------
:: Universal Classes
-------------------------------------------------- */
/* Alignment Classes */
.text-center {text-align: center;}
.text-left {text-align: left;}
.text-right {text-align: right;}
.clear {clear: both;}
.imgleft {float: left; padding: 0 15px 15px 0;}
.imgright  {float: right; padding: 0 0 15px 15px;}
.imgcenter {display: inline-block; margin: auto;}

/* Miscellaneous Classes */
.formtextRequired {font-weight:bold;}
.formtextRequired:before {content:"*";}
.row.full-width, .columns.full-width {margin: 0!important; max-width: none!important; padding: 0!important; width: 100%!important;}
.hide { display: none; }
.hideclear { clear:both; height:0; overflow:hidden; visibility:hidden; }

/* Pagination Classes */
.prevnextCurrent, .prevnextLink, .prevnextWindow { display:inline-block; line-height:0; padding:15px 20px; margin:0 4px; text-align:center;}
.prevnextCurrent:hover, .prevnextLink:hover, .prevnextWindow:hover {}


/* --------------------------------------------------
:: Other Miscellaneous
-------------------------------------------------- */

/* Google Maps & Locations Directory Classes */
#googlemap img, object, embed, .GMapEZ img, #map_canvas embed, #map_canvas img, #map_canvas object, 
.map_canvas img, .map_canvas embed, .map_canvas object, .mqa-display img, .mqa-display embed, .mqa-display object 
    {max-width: none !important;}

/* Removes random added height from Google Remarketing Tags - if tags are on the site */
iframe[name='google_conversion_frame'] { height: 0 !important; width: 0 !important; line-height: 0 !important; font-size: 0 !important; margin-top: -13px; float: left;}

/* responsive video wrapper */
.responsive-embed,.flex-video{position:relative;height:0;margin-bottom:1rem;padding-bottom:75%;overflow:hidden}
.responsive-embed iframe,.responsive-embed object,.responsive-embed embed,.responsive-embed video,.flex-video iframe,.flex-video object,.flex-video embed,.flex-video video{position:absolute;top:0;left:0;width:100%;height:100%}
.responsive-embed.widescreen,.flex-video.widescreen{padding-bottom:56.25%}



/* ----------------------
FLEXSLIDER CSS - Delete if not using.
------------------------ */
/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav { list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
    font-family: 'flexslider-icon';
	src:url('graphics/extras/flexslider/fonts/flexslider-icon.eot');
	src:url('graphics/extras/flexslider/fonts/flexslider-icon.eot?#iefix') format('embedded-opentype'),
		url('graphics/extras/flexslider/fonts/flexslider-icon.woff') format('woff'),
		url('graphics/extras/flexslider/fonts/flexslider-icon.ttf') format('truetype'),
		url('graphics/extras/flexslider/fonts/flexslider-icon.svg#flexslider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {background: #fff; position:relative; left:0; width:100%; zoom: 1; overflow: hidden;}
.flexslider .slides {zoom: 1; margin: 0; padding: 0; list-style: none;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {left:0; display: block; max-width: 100%; width: 100%; height: auto;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

.flexslider .slides li {height:600px;}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a  {display: block; width: 16px; height: 30px; margin: -20px 0 0; position: absolute; top: 50%; z-index: 10; overflow: hidden; opacity: 0; cursor: pointer; color: rgba(255,255,255,0.8); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;}
.flex-direction-nav .flex-prev {left: -50px; opacity: 0.7;}
.flex-direction-nav .flex-next {opacity: 0.7; right: -50px; text-align: right;}
.flexslider:hover .flex-prev {left: 20px;}
.flexslider:hover .flex-next {right: 20px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: 0!important; filter:alpha(opacity=0); cursor: default;}
.flex-direction-nav a:before  {font-family: "flexslider-icon"; font-size: 26px; display: inline-block; content: '\f001';}
.flex-direction-nav a.flex-next:before  {content: '\f002';}

/* Control Nav */
.flex-control-nav {position: absolute; bottom: 20px; text-align: center; z-index:100; padding:0; margin:0;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging {width:100%;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #fff; background: rgba(255,255,255,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 1px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 1px rgba(0,0,0,0.3); box-shadow: inset 0 0 1px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover {background: #53524e; background: rgba(83,82,78,.5);}
.flex-control-paging li a.flex-active {background: #53524e; background: rgba(83,82,78,.5); cursor: default;}


@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 20px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 20px;}
  .flexslider .slides li {height:300px;}
}

/* ----------------------END FLEXSLIDER CSS------------------------ */


/* Tubular Background Video */
#tubular-container {z-index: 0 !important; top: 0; position: absolute !important;}
#tubular-player {width: 100% !important; height: 100% !important; left: 0 !important; top: 0 !important;} /* Overwriting the JS for the iframe - since I have #bg-video 16/9 ratio percentage */
#tubular-shield {background: #000; opacity: .3;}
#bg-video {height: 0; padding-bottom: 56.25%; background: #000;}
#bg-video .video-text {position: absolute; z-index: 3; bottom: 40%; left: 10%; right: 10%; text-transform: uppercase; text-align: center;}
#bg-video .video-text h2 {color: #fff; line-height: 1; margin: 0; font-size: 52px; text-shadow: 0 0 5px #000;}
#bg-video .video-text h4 {color: #fff; font-size: 32px; text-shadow: 0 0 5px #000;}

a.homepage-btn.button {margin-top: 20px; text-shadow: none; font-weight: bold;}
.bg-video-mobile.show-for-small {position: relative;}
.bg-video-mobile.show-for-small img {width: 100%;}



/* Popup Box */
.modal {overflow:scroll; padding-bottom:40px;}
.modal-bg, .modal {
	z-index: 2;
	opacity: 1;
    position: fixed;
    width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	transition: opacity 250ms ease-in-out;
}
.modal-bg {background: rgba(0, 0, 0, .5);}
.modal.close .modal-bg, .modal.close {opacity:0;}
.modal.slide, .modal.slide .modal-bg {top:auto; bottom:auto;}
.modal .content {
    top: 200px;
    left: calc(50% - 320px);
    max-width: 650px;
    width:100%;
    background: white;
    padding: 30px;
	position: relative;
    color: black;
    z-index:3;
    transition: transform 250ms ease-in-out;
}
.modal.close .content {transform: translate(0%, 0%) scale(.75);}
.modal .close-modal {position:absolute; right:0; top:0; padding:7px; line-height:1; text-align:center; background:rgba(200,200,200,.5); height:30px; width:30px;}
.modal .close-modal:hover {cursor:pointer; background:rgba(200,200,200,1);}
@media only screen and (max-width: 690px) { 
    .modal .content {left:0; max-width:100%;}
    .modal {padding:20px;}
}

/* Alert Bar */
.alert-bar {background:#000;color:#fff; padding:7px 0; font-weight:700; position:relative;}
.alert-bar img {float:left; margin-right:5px; height:15px; width:auto; transition:all ease .3s;}
.alert-bar p {margin:0; line-height:1.2; font-size:15px; transition:all ease .3s; padding-right:25px;}
.alert-bar a {color:#fff; font-style:italic;}
.alert-bar .close-alert {position:absolute; right:15px; top:0; padding:7px; line-height:1; height:100%;}
.alert-bar .close-alert:hover {cursor:pointer;}
.alert-bar.red {background:#ed1c24;}
.alert-bar.orange {background:#f98d2a;}
.alert-bar.yellow {background:#ffcc00; color:#222;}
.alert-bar.yellow a {color:#222;}
    .stuck .alert-bar p {font-size:14px;}
    .stuck .alert-bar img {height:13px;}


/* -------------------------------------------------- 
    :: Media Query Fixes
    
    Foundation classes & their media query sizes:
    .small-     max-width 640px
    .medium-    min-width 641px
    .large-     min-width 1025px
    .xlarge-    min-width 1441px
    .xxlarge-   min-width 1921px
--------------------------------------------------- */

/* Media Queries Large / Desktop & up */
@media only screen and (min-width: 1025px) { 
    
}
/* Media Queries Medium-Large / Between Tablet & Desktop */
@media only screen and (min-width: 641px) and (max-width: 1024px) { 
    
}

/* Media Queries Medium / Tablet & up */
@media only screen and (min-width: 641px) { 
    
}

/* Media Queries Medium & Lower / Mid-tablet, phones & below */
@media only screen and (max-width: 767px) { 
    .showMobile {display:block;}
    .main_menu {display:none;}
    
}

/* Media Queries Small / Mobile */
@media only screen and (max-width: 640px) { 
    form table {width:100%; display:block;}
    form table tbody {display:block; width:100%;}
    form table tr {display:block; width:100%;}
    form td {display: block;}
    form input, form textarea, form select {width: 100%;}
}
    
/* Media Queries Extra Small / Phone */
@media only screen and (max-width: 479px) { 
    
}
@media only screen and (max-width: 319px) { 
    
}



/*  --------------------------------------------------
:: Print Styles                                        Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)
--------------------------------------------------  */
.print-only { display: none !important; }
@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
	-ms-filter: none !important; } /* Black prints faster: sanbeiji.com/archives/953 */
	p a, p a:visited { color: #444 !important; text-decoration: underline; }
	p a[href]:after { content: " (" attr(href) ")"; }
	abbr[title]:after { content: " (" attr(title) ")"; }
	.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
	pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
	thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */
	tr, img { page-break-inside: avoid; }
	@page { margin: 0.5cm; }
	p, h2, h3 { orphans: 3; widows: 3; }
	h2, h3{ page-break-after: avoid; }
	.hide-on-print { display: none !important; }
	.print-only { display: block !important; }
}